.page-home .maxwidth1000, .page-home .zRow {
  max-width: 1200px !important;
  margin: 0 auto;
  padding-top: 20px !important;
}



.thank-you-mobile-wrap .thankyouContent .orderconfirmation_weborderref {

  display: block;

  margin: 1.5em 0 2em;

  font-size: 16px !important;

} 

.ProductTitleBar_Container .ProductTitleBar_ProductTitleBar .ProductTitleBar_BrandIconContainer .ProductTitleBar_BrandIconInner .ProductTitleBar_BrandIcon img {
  width: 200px !important;
  max-height: 115px !important;
} 

@media only screen and (min-width: 992px) {
.burger-menu-holder.shrink .header-wrap-space .header .header-logo-container, .burger-menu-holder.stacked .header-wrap-space .header .header-logo-container, .nav-menu-container.shrink .header-wrap-space .header .header-logo-container, .nav-menu-container.stacked .header-wrap-space .header .header-logo-container {
  height: 160px !important;
  width: 407px !important;
}

}


.news-wrapper h1.list-heading {
  margin: 0;
  padding: 35px 0px !important; 
}


.news-wrapper .news-media-item h4.media-heading a {
  text-decoration: none;
  font-size: 20px !important;
}


@media only screen and (min-width: 992px) {
    .burger-menu-holder.shrink .header-wrap-space .header .header-logo-container .logo-container .sitelogo, .burger-menu-holder.stacked .header-wrap-space .header .header-logo-container .logo-container .sitelogo, .nav-menu-container.shrink .header-wrap-space .header .header-logo-container .logo-container .sitelogo, .nav-menu-container.stacked .header-wrap-space .header .header-logo-container .logo-container .sitelogo {
        height: 160px !important;
        width: 407px !important;
    }
}

table#ctl00_ContentPlaceHolder1_tblcontactDetails {
    display: none !important;
}

.page-quickorderform .AlternativeLinkMobile { display:none !important;}

.page-quickorderform .litOrderAmounts {
  display: none !important;
}

.viewbasket_BasketPromoAndSummaryTable .basketpromos_PromoMainContainer {
display: none !important;
}


.NTResponsive .view-basket-mobile-wrap .checkout-main-container .viewbasket_BasketPromoAndSummaryTable > div { 
display: block; width: 100% !important; }

.ViewBasket_PurchaseOrderRefContainer { height:100% !important; }

/*Social Media Icons*/
a.facebook-icon {
    background-image: url( https://uat.b2b.henrycolbeck.co.uk/netalogue/icons/sitetoplinks/facebook.png);
}

a.youtube-icon {
background-image: url( https://uat.b2b.henrycolbeck.co.uk/netalogue/icons/sitetoplinks/youtube.png);
}

a.linkedin-icon {
background-image: url( https://uat.b2b.henrycolbeck.co.uk/netalogue/icons/sitetoplinks/linkedin.png);
}